Cisco IOSソフトウェアのDNS Forwarderにおけるサービス拒否の脆弱性(cisco-sa-20160928-dns)

high Nessus プラグイン ID 108956

概要

リモートデバイスに、ベンダーが提供したセキュリティパッチがありません。

説明

自己報告されたバージョンによると、IOS は複数の脆弱性の影響を受けます。詳細については、付属のCisco BIDおよびCisco Security Advisoryを参照してください。

ソリューション

CiscoバグID CSCup90532に記載されている該当の修正済みバージョンにアップグレードしてください。

関連情報

http://www.nessus.org/u?37daabf8

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCup90532

プラグインの詳細

深刻度: High

ID: 108956

ファイル名: cisco-sa-20160928-dns-ios.nasl

バージョン: 1.10

タイプ: combined

ファミリー: CISCO

公開日: 2018/4/10

更新日: 2021/4/12

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: High

Base Score: 8.3

Temporal Score: 6.1

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:C

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2016-6380

CVSS v3

リスクファクター: High

Base Score: 8.1

Temporal Score: 7.1

ベクトル: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:cisco:ios

必要な KB アイテム: Host/Cisco/IOS/Version

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2016/9/28

脆弱性公開日: 2016/9/28

参照情報

CVE: CVE-2016-6380

BID: 93201

CISCO-BUG-ID: CSCup90532

CISCO-SA: cisco-sa-20160928-dns